1. 27 Sep, 2018 2 commits
  2. 19 Apr, 2018 1 commit
  3. 01 Apr, 2018 1 commit
    • Jonny Bradley's avatar
      [MRG] Automatic merge, trunk 65767 to 65850 · 991ef40e
      Jonny Bradley authored
      Conflicts in
      	tiki-check.php
      		fixed by replacing with trunk version
      	templates/tiki-webmail.tpl
      		fixed by replacing with trunk version)
      
      	themes/*/css/*.css
      		all theme css changes resolved by reverting. changes toss files will need recreating in the scss files
      
      	vendor_bundled/composer.lock
      		resolved by running composer update
      991ef40e
  4. 30 Mar, 2018 1 commit
  5. 17 Nov, 2017 1 commit
  6. 23 Oct, 2017 1 commit
  7. 25 Mar, 2017 1 commit
    • Jonny Bradley's avatar
      [MRG] Automatic merge, trunk 61745 to 61845 · 46b24d4c
      Jonny Bradley authored
      Conflicts fixed (with tf) on:
              admin/include_general.php
              admin/include_intertiki.php
              db/config/controllers.xml
              lib/core/Search/Indexer.php
              lib/core/Services/Edit/PluginController.php
              lib/core/Tiki/MemoryLimit.php
              lib/prefs/wikiplugin.php
              templates/admin/include_calendar.tpl
              templates/admin/include_print.tpl
      Setup and composer update to follow...
      46b24d4c
  8. 17 Mar, 2017 1 commit
  9. 12 Jan, 2017 1 commit
  10. 17 Mar, 2016 1 commit
  11. 06 Feb, 2015 1 commit
  12. 08 Nov, 2014 1 commit
  13. 29 Sep, 2014 1 commit
  14. 29 May, 2014 1 commit
  15. 19 Mar, 2014 1 commit
  16. 15 Mar, 2014 2 commits
  17. 10 Mar, 2014 1 commit
  18. 06 Feb, 2014 1 commit
  19. 29 Jan, 2014 1 commit
  20. 22 Jan, 2014 1 commit
  21. 24 Nov, 2013 1 commit
  22. 23 Oct, 2013 1 commit
    • marclaporte's avatar
      PHP 5.5 will be required for Tiki13. However, temporarily reverting the system... · e221541a
      marclaporte authored
      PHP 5.5 will be required for Tiki13. However, temporarily reverting the system version check back to 5.3 to give testers & developers more time to get PHP 5.5 This has no impact yet because we are not yet using any 5.4/5.5 specific features. Devs: Do not slow down your adoption of PHP 5.4/5.5 and we'll switch back when you start using. Ubuntu 13.10 has PHP 5.5 and thus, Ubuntu 14.04 LTS will have it as well.
      e221541a
  23. 19 Oct, 2013 1 commit
  24. 15 Oct, 2013 1 commit
  25. 31 Jul, 2013 1 commit
  26. 13 Apr, 2013 1 commit
  27. 08 Feb, 2013 1 commit
  28. 07 Jan, 2013 1 commit
  29. 05 Jan, 2013 1 commit
  30. 11 Dec, 2012 1 commit
  31. 23 Oct, 2012 1 commit
  32. 09 Oct, 2012 1 commit
  33. 12 Sep, 2012 1 commit
  34. 05 Sep, 2012 1 commit
  35. 11 Jun, 2012 1 commit
  36. 29 Apr, 2012 1 commit
  37. 17 Mar, 2012 1 commit
  38. 12 Jan, 2012 1 commit